Jump to content


Photo

20th Century Weapons Reborn eXCaliberized with additional patches


  • Please log in to reply
4 replies to this topic

#1 MalekBrood

MalekBrood

    Noble

  • Citizen
  • 35 posts

Posted 22 October 2018 - 11:35 AM

Hi Folks,

 

Just wondering if anyone knows of a way to get hold of

20th Century Weapons Reborn eXCaliberized with additional patches

 

as it seems its under moderator review on nexus, and even though I don't really want to use 20th CWs in my current build I'm struggling to remove the entries from the TWPC patches because xEdit gives me errors because some of the plugins are required from this mod to remove the entries and masters it seems.

 

Can anyone help?

 

Regards

 


  • 0

#2 Saul

Saul

    Contributor

  • VIP-Supporter
  • 13 posts

Posted 22 October 2018 - 11:58 AM

Have you seen the post in general feedback ? It might help you
  • 0

#3 MalekBrood

MalekBrood

    Noble

  • Citizen
  • 35 posts

Posted 23 October 2018 - 11:23 AM

I hadn't seen that but that's a great help.  Many thanks.  ::):


Edited by MalekBrood, 23 October 2018 - 11:25 AM.

  • 0

#4 MalekBrood

MalekBrood

    Noble

  • Citizen
  • 35 posts

Posted 31 October 2018 - 08:06 PM

I wonder if anyone can help me with this?  I am using the 20thCW-less esp provided in the General Support Forums but i am getting an error flag in MO saying that it is missing a master - WeaponModKits - FWE Master Release.esp.  However, following the guide, it says...

 

 

 

 

RH_IronSights FWE- WMK compatible
Core 
Cleaning 
  • Author: stabbycarrot
  • Version: vlatest
  • RequirementsFWE - FO3 Wanderers Edition., Weapon Mod KitsRH_Ironsights - FOSE (original version or the recommended Paradox Ignition merged version).
  • Notes: This mod allow iron sights to be used with all FWE modded weapons without messing up their damage values.
  • Installation: Download and install the ESP patch file with MO.

This mod combines the "WeaponModKits - FWE Master Release" plugin from "FOIP - Weapon Mod Kits and FWE 6-03" and the "RH_WMK_Bridge" plugin from RH_Ironsights, so those two plugins are no longer needed.

So I'm a bit confused because MO flags a missing master yet the guide says I don't need it due the above mod.  Can someone please advise.

 

 

Regards.


Edited by MalekBrood, 31 October 2018 - 08:07 PM.

  • 0

#5 Xzender

Xzender

    Watcher

  • Citizen
  • 6 posts

Posted 01 November 2018 - 03:56 PM

@MalekBrood

I think the guide is saying that the original .esp files that are from the "FOIP" and "RH_Ironsights" mods are not needed, as in the "RH_IronSights FWE- WMK compatible" mod will replace those .esp files instead. You still use those files for your load order, just that you use "WeaponModKilts - FWE Master Release.esp" and "RH_WMK_Bridge.esp" that come from that compatibility patch mod instead.

 

I hope this answers your question. (assuming i'm not messing up either :P)

 

Edit:spelling error.


Edited by Xzender, 01 November 2018 - 03:58 PM.

  • 0


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users